/*
    Данный файл используется для шаблона "976. 2022 Общий шаблон"
    компонента Main -> 174. Документы для скачивания
    Подключается в Префиксе
*/

.documents{
    margin-bottom: 30px;
    margin-top: 30px;
}
.documents h2{
    font-size: 24px;
    font-weight: bold;
    color: #186F28;
}
.documents__title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 48px 0;
}
.documents__archiveButtonWraper{
    margin-top: 35px;
}
.documents__block_img + .documents__archiveButtonWraper{
    display: none;
}


.documents__switcher, .documentsFilters__openBtn, .documents__archiveButton, .documentsAll__switcher{
    display: block;
    padding: 11px 60px 11px 24px;
    background: #F1F1F1;
    color: #000000;
    border-radius: 8px;
    border: none;
    font-size: 16px;
    position: relative;
}
.documents__switcher, .documentsAll__switcher{
    display: none;
}
.documentsAll__switcher{
    margin-top: 30px;
}
.documents__switcher_right, .documentsAll__switcher{
    margin-left: auto;
}
.documentsFilters__openBtn{
    padding: 11px 24px 11px 50px;
    margin-bottom: -12px;
}
.documentsFilters__openBtn_open{
    margin-bottom: 0;
}
.documents__archiveButton{
    display: block;
    margin: 0 auto;
}
.documents__block_img .documents__archiveButton{
    display: none;
}
.documents__switcher::after, .documentsFilters__openBtn::after, .documents__archiveButton::after, .documentsAll__switcher::after{
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #353535;
    border-right: 2px solid #353535;
    transition: transform .3s ease;
    transform: rotateZ(-45deg) scale(-1, -1) translate(-4px, 5px);
    position: absolute;
    right: 21px;
    top: calc(50% - 2px);
}
.documentsFilters__openBtn::after{
    left: 21px;
}
.documentsFilters__bottomLine{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex: 0 0 100%;
}
.documentsFilters__buttons{
    width: calc(50% - 12px);
    display: flex;
    justify-content: space-between;
}
.documentsFilters__buttons button, .documentsFilters__buttons a{
    width: calc(50% - 12px);
    height: 48px;
    border: none;
    background-color: #8C8C8C;
    border-radius: 8px;
    color: #F1F1F1;
    margin-top: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: filter .3s ease;
}
.documentsFilters__buttons button[type="submit"]{
    background-color: #186F28;
}
.documentsFilters__buttons button:hover, .documentsFilters__buttons a:hover{
    filter: opacity(.8);
}
.documents__switcher_open::after, .documentsFilters__openBtn_open::after, .documents__archiveButton_open::after, .documentsAll__switcher_open::after{
    transform: rotate(-45deg);
}

@supports not selector(::-webkit-scrollbar) {
    .documents__announce,
    .documents__ol-container,
    .documents__header {
        scrollbar-color: #186F28 transparent; /* «цвет ползунка» «цвет полосы скроллбара» */
        scrollbar-width: thin;  /* толщина */
    }
}
.documents__announce::-webkit-scrollbar,
.documents__ol-container::-webkit-scrollbar,
.documents__header::-webkit-scrollbar {
    width: 5px;               /* ширина scrollbar */
    height: 8px;              /* высота scrollbar */
}
.documents__announce::-webkit-scrollbar-track,
.documents__ol-container::-webkit-scrollbar-track,
.documents__header::-webkit-scrollbar-track {
    background: transparent;        /* цвет дорожки */
}
.documents__announce::-webkit-scrollbar-thumb,
.documents__ol-container::-webkit-scrollbar-thumb,
.documents__header::-webkit-scrollbar-thumb {
    background-color: #186F28;    /* цвет плашки */
    border-radius: 20px;       /* закругления плашки */
    border: 1px solid white;  /* padding вокруг плашки */
}

@supports not selector(::-webkit-scrollbar) {
    .documents__item[data-site="plypan"] .documents__announce,
    .documents__item[data-site="plypan"] .documents__ol-container,
    .documents__item[data-site="plypan"] .documents__header {
        scrollbar-color: #186F28 transparent; /* «цвет ползунка» «цвет полосы скроллбара» */
    }
    .documents__item[data-site="lamarty"] .documents__announce,
    .documents__item[data-site="lamarty"] .documents__ol-container,
    .documents__item[data-site="lamarty"] .documents__header {
        scrollbar-color: #282640 transparent; /* «цвет ползунка» «цвет полосы скроллбара» */
    }
    .documents__item[data-site="syply"] .documents__announce,
    .documents__item[data-site="syply"] .documents__ol-container,
    .documents__item[data-site="syply"] .documents__header {
        scrollbar-color: #167E27 transparent; /* «цвет ползунка» «цвет полосы скроллбара» */
    }
}

.documents__item[data-site="plypan"] .documents__announce::-webkit-scrollbar-thumb,
.documents__item[data-site="plypan"] .documents__ol-container::-webkit-scrollbar-thumb,
.documents__item[data-site="plypan"] .documents__header::-webkit-scrollbar-thumb {
    background-color: #186F28;    /* цвет плашки */
}
.documents__item[data-site="lamarty"] .documents__announce::-webkit-scrollbar-thumb,
.documents__item[data-site="lamarty"] .documents__ol-container::-webkit-scrollbar-thumb,
.documents__item[data-site="lamarty"] .documents__header::-webkit-scrollbar-thumb {
    background-color: #282640;    /* цвет плашки */
}
.documents__item[data-site="syply"] .documents__announce::-webkit-scrollbar-thumb,
.documents__item[data-site="syply"] .documents__ol-container::-webkit-scrollbar-thumb,
.documents__item[data-site="syply"] .documents__header::-webkit-scrollbar-thumb {
    background-color: #167E27;    /* цвет плашки */
}

.documents__block {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    align-items: stretch;
    gap: 20px;
}
.documents__item {
    font-size: 14px;
    line-height: 1.2;
    padding: 7px;
    width: 31%;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 0 10px rgb(38 55 41 / 26%);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.documents__item h5, .documents__item .documents__header a {
    font-size: 14px;
    line-height: 1.2;
}
.documents__spacer{
    display: flex;
    align-items: flex-start;
    position: relative;
    flex-grow: 1;
    height: 230px;
}
.documents__date {
    position: absolute;
    top: 0;
    left: 0;
    width: 152px;
    font-size: 12px;
    line-height: 1;
    color: #353535;
    background: #F1F1F1;
    border-radius: 8px;
    margin: 0;
    padding: 6px 8px;
    box-sizing: border-box;
}
.documents__video{
    padding: 1.42rem 1rem 0 1rem;
    box-sizing: border-box;
    position: relative;
    min-height: auto;
}
.documents__video::before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 80%;
    height: 80%;
    z-index: -10;
    background: repeating-linear-gradient(45deg, transparent, transparent 6px, #e8e8e8 6px, #e8e8e8 10px);
}
.documents__item_video .documents__spacer{
    flex-direction: column;
}
.documents__item_video .documents__announce{
    flex-basis: auto;
    flex-grow: 0;
}
.documents__item_video .documents__spacer {
    height: auto;
}
.documents__video, .documents__video-wrap{
    width: 100%;
    min-width: 100%;
    margin-top: 5px;
}
.documents__video + .documents__description{
    justify-content: flex-start;
}
.documents__pictures {
    flex: 0 0 152px;
    margin-top: 20px;
    padding: 12px 0 0 12px;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
}
.documents__pictures a {
    display: block;
    height: 100%;
}
.documents__pictures img{
    font-size: 0;
    max-height: 200px;
    width: 100%;
}
.documents__pictures::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
    border-radius: 8px;
    z-index: -10;
    background: repeating-linear-gradient(45deg, transparent, transparent 6px, #e8e8e8 6px, #e8e8e8 10px);
}
.documents__description{
    flex: 0 0 calc(100% - 152px);
    max-width: calc(100% - 152px);
    padding-left: 10px;
    box-sizing: border-box;
    max-height: 230px;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    justify-content: space-between;
}
.documents__header {
    /*min-height: 120px;
    max-height: 120px;*/
    margin: 0 0 16px;
    overflow-y: auto;
    flex-grow: 1;
    min-height: 113px;
}
.documents__header a{
    font-weight: bold;
    text-decoration: none;
    color: #186f28;
    /*overflow-wrap: break-word;*/
}
.documents__announce{
    overflow-y: scroll;
}
.documents__announce-text{
    max-height: 100%;
}
.documents__item_video .documents__description{
    flex: 0 0 100%;
    max-width: 100%;
}
.documents__pinformer{
    font-size:17px;
    color:black;
    margin:0;
}
.documents__pinformer-prosrok{
    color:red;
    animation: 1s myrg-myrg ease infinite alternate;
}
.documents__pinformer-archive{
    color: #ffffff;
    font-weight: bold;
    background-color: #ff0000;
    padding: 3px 7px;
    border-radius: 5px;
    margin-right: auto;
    margin-top: 5px;
}
@keyframes myrg-myrg {
    from{opacity: .5;}
    to{opacity: 1;}
}
.documents__ol-container{
    height: 100px;
    max-height: 100px;
    overflow-y: auto;
    background: #F1F1F1;
    margin: 12px 0;
    border-radius: 8px;
    padding: 0 6px;
    position: relative;
}
.documents__ol{
    padding-left: 25px;
    margin: 0;
    list-style: decimal;
}
.documents__ol li{
    margin: 12px 0;
    line-height: 1.1;
}
@media screen and (min-width: 783px) {
    .documents__block_img {
        position: relative;
        flex-wrap: nowrap;
        margin: 0;
        height: auto;
        gap: 20px;
    }
    .documents__block_img .documents__spacer {
        display: block;
        height: auto;
    }
    .documents__block_img .documents__item {
        width: 295px;
        padding: 0;
        transition: all .25s;
        position: relative;
    }

    .documents__block_img .documents__item:hover {
        flex: 0 0 295px;
        position: relative;
        z-index: 1;
        transform: scale(1.1);
        border-radius: 8px !important;
    }

    .documents__name-hover {
        display: none;
    }

    .documents__block_img .documents__name-hover {
        position: absolute;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        left: 0;
        top: -100%;
        height: auto;
        min-height: 30%;
        color: #fff;
        background: #186f28db;
        transition: all .25s;
        width: 100%;
    }

    .documents__block_img .documents__name-hover div span {
        color: #515151;
    }

    .documents__block_img .documents__item:hover .documents__name-hover {
        top: 0;
        padding: 20px;
    }

    .documents__block_img .documents__ol-container, .documents__block_img .documents__description, .documents__block_img .documents__date {
        display: none;
    }

    .documents__block_img .documents__pictures, .documents__block_img .documents__video {
        width: 100%;
        height: 380px;
        margin: 0;
        padding: 12px;
        background: #FFFFFF;
    }

    .documents__block_img.flex-nogap .documents__pictures,
    .documents__block_img.flex-nogap .documents__video {
        width: 295px;
    }

    .documents__block_img .documents__pictures::before, .documents__block_img .documents__video::before {
        content: none;
    }

    .documents__block_img .documents__pictures img, .documents__block_img .documents__video video {
        height: 100%;
        max-height: 100%;
        box-shadow: none;
        /*object-fit: cover;*/
    }

    .documents__block_img .documents__item_video .documents__spacer {
        flex-direction: row;
    }

    .documents__item_archive {
        display: none;
    }

    .documents__block_img .documents__item_archive {
        display: flex;
    }
    .documents__block_img.flex-nogap {
        gap: 0px;
    }
    .documents__block_img.flex-nogap .documents__item {
        margin-left: -12px;
    }
    .documents__block_img.flex-nogap .documents__item:first-child {
        margin-left: 0px;
    }
    .documents__switcher, .documentsAll__switcher{
        display: block;
    }
}
.documents__block_archive .documents__item_archive{
    display: flex;
}
.document small{
    font-size: 14px;
}
.document .linkToBack {
    display: inline-block;
    margin-top: 5px;
}
.document__spacer{
    display: flex;
    align-items: flex-start;
    margin: 5% 0;
}
.document__preview{
    flex: 0 0 170px;
    padding: 20px 0 0 20px;
    position: relative;
    box-sizing: border-box;
    margin-right: 10px;
}
.document__preview::before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 80%;
    height: 80%;
    z-index: -10;
    background: #e8e8e8;
    background: -webkit-repeating-linear-gradient(45deg, transparent, transparent 6px, #e8e8e8 6px, #e8e8e8 10px);
    background: -moz-repeating-linear-gradient(45deg, transparent, transparent 6px, #e8e8e8 6px, #e8e8e8 10px);
    background: -o-repeating-linear-gradient(45deg, transparent, transparent 6px, #e8e8e8 6px, #e8e8e8 10px);
    background: repeating-linear-gradient(45deg, transparent, transparent 6px, #e8e8e8 6px, #e8e8e8 10px);
}
.document__description{
    flex-grow: 1;
}
.document__description .h5{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.document__description img{
    min-width: auto;
    margin-left: 5px;
}
.document__date{
    color: #186f28;
    margin: 2px 0;
}
.document__preview .document__date{
    position: absolute;
    top: 0;
    left: 1.42rem;
}
.document__description .document__date{
    display: none;
}
.document__description .document__date_visible{
    display: block;
}
.document__dateEnd{
    font-size: 0.857rem;
    color: #186f28;
    margin: 5px 0;
}
.document__ol{
    padding-left: 25px;
}
.document__preview img, .document__images img{
    box-shadow: 0 0 5px 5px rgb(0 0 0 / 10%);
    margin-top: 8px;
    max-width: 100%;
}
.document__video{
    display: block;
    width: 800px;
    max-width: 100%;
    margin: 0 auto;
}

.documentsFilters, .documentsSearch{
    font-size: 16px;
}
.documentsSearch__wrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 25px;
}
.documentsSearch label{
    color: #000000;
}
.documentsSearch input{
    width: 100%;
    background: #F1F1F1;
    border-radius: 8px;
    border: none;
    padding: 15px 20px;
    box-sizing: border-box;
}
.documentsSearch__inputBlock{
    width: 536px;
    max-width: 100%;
    margin-top: 8px;
    position: relative;
}
.documentsSearch__submit, .documentsSearch__reset{
    display: block;
    width: 24px;
    height: 24px;
    transition: background .3s ease, transform .3s ease;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.documentsSearch__submit{
    right: 10px;
    background: transparent url(../img/icons/icon_search.svg) center no-repeat;
}
.documentsSearch__reset{
    right: 35px;
}
.documentsSearch__reset::before, .documentsSearch__reset::after{
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 2px;
    background-color: red;
    border-radius: 2px;
    top: calc(50% - 1px);
}
.documentsSearch__reset::before{
    transform: rotate(45deg);
}
.documentsSearch__reset::after{
    transform: rotate(-45deg);
}
.documentsSearch__submit:hover, .documentsSearch__reset:hover{
    transform: translateY(-50%) scale(1.2);
}
.documentsFilters__filterBlock{
    background-color: #F1F1F1;
    border-radius: 8px;
    padding: 12px 24px 24px 24px;
    margin-top: 48px;
}
.documentsFilters__veiled{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.documentsFilters__select, .documentsFilters__date{
    display: flex;
    flex-direction: column;
    width: calc(25% - 18px);
    margin-top: 56px;
    position: relative;
}
.documentsFilters__select_pusher{
    margin-top: 0!important;
}
.documentsFilters__select .jq-selectbox__select, .documentsFilters__date input, .documentsFilters__multipleBlock, .documentsFilters__select .choose-all{
    height: 48px;
    font: 16px/50px Arial, sans-serif;
    background: #FFFFFF;
    border: none;
    box-shadow: none;
    border-radius: 8px;
    padding: 0 45px 0 10px;
    color: #333;
    text-shadow: 1px 1px #fff;
    cursor: pointer;
}
.documentsFilters__date input{
    padding: 0 10px;
}
.documentsFilters__select .jq-selectbox__select:hover, .documentsFilters__date input:hover, .documentsFilters__multipleBlock:hover, .documentsFilters__select .choose-all:hover{
    background: #F6F6F6;
}
.documentsFilters__select .jq-selectbox__select:active, .documentsFilters__date input:active, .documentsFilters__multipleBlock:active, .documentsFilters__select .choose-all:active{
    background: #E6E6E6;
}
.documentsFilters__select .jq-selectbox.focused .jq-selectbox__select{
    border: none;
}
.documentsFilters__select .jq-selectbox__trigger{
    border-left: none;
}
.documentsFilters__select .choose-holder {
    box-sizing: border-box;
    width: 100%;
    margin: 2px 0 0;
    padding: 0;
    border: 1px solid #CCC;
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 2px 10px rgb(0 0 0 / 20%);
    font: 14px/18px Arial, sans-serif;
    max-height: 50vh;
    overflow-y: auto;
    position: absolute;
    z-index: 11;
    display: none;
}
.documentsFilters__select .choose-all.active ~ .choose-holder{
    display: block;
    z-index: 11;
}
.documentsFilters__select .choose-holder .choose-item{
    min-height: 18px;
    padding: 5px 10px 6px 25px;
    color: #231F20;
    cursor: pointer;
    position: relative;
}
.documentsFilters__select .choose-holder .choose-item::before{
    content: "";
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    border: 2px solid #8C8C8C;
}
.documentsFilters__select .choose-holder .choose-item.selected::after{
    /*background-color: #A3ABB1;
    color: #FFF;*/
    content: "✓";
    position: absolute;
    left: 3px;
    top: calc(50% - 2px);
    transform: translateY(-50%);
    color: green;
    font-size: 27px;
}
.documentsFilters__select .choose-holder .choose-item:hover{
    background-color: #08C;
    color: #FFF;
}

.documentsFilters__select .jq-selectbox__trigger-arrow, .documentsFilters__select i.arrow {
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #353535;
    border-right: 2px solid #353535;
    border-left: none;
    transition: transform .3s ease;
    transform: rotateZ(-45deg) scale(-1, -1) translate(-4px, 5px);
    position: absolute;
    right: 10px;
    top: calc(50% - 2px);
}
.jq-selectbox.opened .jq-selectbox__trigger-arrow, .documentsFilters__select .choose-all.active i.arrow{
    transform: rotate(-45deg);
}
.documentsFilters__label{
    position: absolute;
    top: -32px;
}
.documentsFilters__select_multiple select{
    display: none;
}
.documentsFilters__select_multiple .jq-select-multiple{
    /*display: none;*/
    position: absolute;
    top: 48px;
    left: 0;
    min-width: 100%;
    z-index: 11;
}
.documentsFilters__select .choose-info {
    margin: 0 10px;
    min-width: 10px;
}
.documentsFilters__select .choose-clear {
    display: inline-block;
    position: relative;
    width: 14px;
    height: 14px;
    z-index: 2;
    transform: translateY(2px);
    transition: all .25s;
}
.choose-clear:before, .choose-clear:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1px;
    border-bottom: 2px solid orange;
    display: block;
    width: 100%;
    transform: rotate(45deg);
    transition: all .25s;
}
.choose-clear:after {
    transform: rotate(135deg);
}
.documentsFilters__singleBlink{
    animation: singleBlink 2s;
}
@keyframes singleBlink {
    from {box-shadow: 0 0 10px 3px var(--primary-color);}
    to   {box-shadow: 0 0 10px 3px transparent;}
}
@media (max-width: 1058px) {
    .documentsFilters__select, .documentsFilters__date {
        width: calc(50% - 12px);
    }
    .documentsFilters__buttons {
        width: 100%;
    }
}
@media (max-width: 919px) {
    .documents__item {
        width: 48%;
    }
}
@media (max-width: 767px) {
    /* на Lamarty и SyPly блок смещался влево 26.04.23 Дмитриев
    .container {
        margin: 0;
    }*/
    .documents__block {
        justify-content: center;
    }
    .documents__block_img .documents__item,
    .documents__item {
        width: auto;
    }
    .document .h1{
        font-size: 20px;
    }
    .document__preview{
        display: none;
    }
    .document__preview .document__date{
        display: none;
    }
    .document__description .document__date{
        display: block;
    }
/*
    .documents__block_img {
        height: 215px;
        height: auto;
    }
    .documents__block_img .documents__pictures,
    .documents__block_img .documents__video{
        flex: 0 0 100%;
        height: auto;
    }
    .documents__block_img.flex-nogap .documents__pictures,
    .documents__block_img.flex-nogap .documents__video {
        width: 100%;
    }
 */
    .documents__title {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin: 25px 0;
        flex-direction: column;
        /*text-align: center;*/
    }
    .documentsFilters__select {
        width: 100%;
    }
    .documentsFilters__date {
        width: calc(50% - 12px);
    }
    .documentsFilters__buttons {
        flex-direction: column;
    }
    .documentsFilters__buttons button,
    .documentsFilters__buttons a {
        width: 100%;
        margin-top: 25px;
    }
    .documents__name-hover {
        display: none;
    }
}
@media (max-width: 480px) {
    .documentsFilters__openBtn {
        width: 100%;
        text-align: left;
        padding: 11px;
    }
    .documentsFilters__openBtn::after {
        left: auto;
        right: -8px;
    }
    .documents__pictures {
        flex: 0 0 120px;
    }
    .documents__description{
        flex: 0 0 calc(100% - 120px);
        max-width: calc(100% - 120px);
        justify-content: flex-start;
    }
    .documents__header{
        flex-grow: unset;
        min-height: 50px;
    }
    .documents__date {
        width: 120px;
        font-size: 10px;
        padding: 6px 5px;
    }
    .documentsFilters__select, .documentsFilters__date {
        margin-top: 40px;
    }
    .documentsFilters__label {
        top: -24px;
    }
}

/* Слайдер
------------------------------------*/
.documents__block.slick-slider {
    padding-top: 36px;
}
.documents__block .slick-track {
    padding: 25px 0;
}
.documents__block .slick-slide {
    margin: 0 10px !important;
    transition: all .5s;
}
/* В хроме баг (Расплывается список документов) Дмитриев 20.04.23
.documents__block .slick-slide.slick-active {
    transform: scale(1.05);
}
*/
.documents__block .slick-arrow {
    position: absolute;
    top: 0;
    right: 35px;
    left: auto;
    width: 20px;
    height: 20px;
    background: none;
    border: none;
    border-radius: 0;
    margin: 0;
    border-top: 3px solid #186F28;
    border-right: 3px solid #186F28;
    transform: rotate(225deg);
    font-size: 0;
    line-height: 0;
}
.documents__block .slick-arrow:before {
    content: none;
}
.documents__block .slick-arrow.slick-next {
    right: 5px;
    transform: rotate(45deg);
}
.documents__block .slick-count {
    position: absolute;
    top: 0;
    left: 0;
    color: #186F28;
}

/* Отдельно для сайтов
----------------------------------*/

.documents__item[data-site="lamarty"] h5,
.documents__item[data-site="lamarty"] .documents__header a {
    color: #282640;
}
.documents__item[data-site="lamarty"] .documents__ol li a {
    color: #353535;
    text-decoration: underline;
}
.document[data-site="lamarty"] .document__preview {
    padding: 20px 0 0 0;
}
.document[data-site="lamarty"] .document__preview:before {
    content: none;
}
.documents__item[data-site="syply"] h5,
.documents__item[data-site="syply"] .documents__header a {
    color: #167E27;
}
.documents__item[data-site="syply"] .documents__ol li a {
    color: #167E27;
    text-decoration: underline;
}
.documents__item[data-site="syply"] .documents__ol li a:hover {
    text-decoration: none;
}

/* Для tdsyply.ru*/
.tpl-body-site-13 .tpl-block-4981,
.tpl-body-site-13 .documents-wrapper,
.tpl-body-site-13 .document {
    max-width: 1200px;
}
.tpl-body-site-13 .documents__header {
    font-size: 13px;
}